.ui-tabs-panel {
	padding-top: 1px;
	clear: left;
}

li.ui-tabs-selected.ui-state-active a {
	color: #990000;
}

li.ui-state-default a {
	color: #666;	
}

li.ui-state-default {
	border-bottom: 1px solid #ccc;
}

.ui-tabs-panel {
	border-top: 1px solid #ccc;
	padding-top: 1px;
	clear: left;
}

.ui-tabs-hide {
	display: none;
}

#explorerContainer {
	/* width: 100%; inferred */
	border: 1px solid #CCCCCC;
	background-color:#ffffff;
	font-size: 12px;
	clear: both;
	margin-bottom: 1em;
	width: 960px;
	overflow: hidden;
}

#explorerRightPane {
	float: right;
	width: 640px; /* 960W - 320LeftExplorer - 44 alley space = 596 */
	padding:  0 0 0 0px;
}

#explorerRightPane .explorerBannerBar {
	width: 276px;
	float: left;
}

#explorerRightPane .explorerBannerBar h3 {
	padding: 0;
	margin: 17px 0;
	color: #5F95AD;
	background: none; /* added */
}

#explorerRightPane h3 {
	font-size: 14px;
	font-weight: 100;
	padding: 16px 0em 16px 0em;
	margin: 0em;
	color: #98a4ad;
	line-height: 16px;
	background: none; /* added */
	clear:left;
	float: left;
	width: 276px;
}

#explorerRightPane p {
	padding: 0px 0px 0em 0px;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	width: 276px;
	clear:left;

}

#explorerRightPane img{
	overflow: hidden;
	margin: 0px 0px 0px 10px;
	float: right;
}

#explorerLeftPane {
	width:276px;
	float: left;
	padding-right: 0px;
}

#explorerLeftPane #accordion {
	margin-top: 12px;
	padding: 0px;
}

#explorerLeftPane #accordion h3 {
	font-size: 10px;
	border: 1px solid #ccc;
	margin-left: 20px;
	font-size: 11px;
	line-height: 9px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 1px;
	background-image: url('/_resources/img/splm/explorer-button-background.gif');

}
#explorerLeftPane div h3 a {
	color: #7a7a7a;
	margin-left: 0px;
	padding-left: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	
}

#explorerLeftPane div .list {
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	line-height: 12px;
	font-size: 11px;
	margin-left: 19px;
}

#explorerLeftPane div li {
	color: #7a7a7a;
	
	line-height: 16px;
	text-indent: 0px;
}

#explorerLeftPane div li a.link:hover {
	color: #990000;
}

#explorerLeftPane div li a.link {
	color: #7a7a7a;
	line-height: 16px;
}

#explorerRightPane img#loadingIcon {
    display: block;
    margin-left: auto;
    margin-right: auto; 
 	margin-top: 15%;
 	margin-bottom: 0%;
 	float: none;
 	width: 64px;
 	height: 64px;
}

#exploreIntro1 {
	display: block;
	font-size: 16px;
	color: #525252; 
	margin: 0em 0em 0em 0em;
	padding: 18px 0em 0em 20px;
	text-decoration: none;
	line-height: 16px;
}

#exploreIntro2 {
	display: block;
	margin: 0em 0em 0em 0em;
	font-size: 16px;
	line-height: 16px;
	float: right;
	text-decoration: none;
	color:  #525252;
}

#explorerRightPane ul {
	
	font-size: 11px;
	margin-top: 12px;
	padding-left: 13px;
	line-height: 14px;
	width: 276px;
	list-style-type: square;
	background: none;
}

#explorerRightPane ul li {
	list-style-type: square;
	margin-left: 0px;
	padding-left: 0px;
	background: none;
}

#explorerLeftPane .ui-state-active a {
	background-image: url('/_resources/img/splm/ExplorerButtonExpand.gif');
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

#explorerLeftPane .ui-state-default a {
	background-image: url('/_resources/img/splm/ExplorerButtonClose.gif');
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

#explorerLeftPane .ui-state-default a.single-explorer-link {
	background-image: url('/_resources/img/splm/ExplorerButtonLink.gif');
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

#lp-cta-messaging {
	background-image: url('/_resources/img/splm/splm-lp-call-to-action-bar.jpg');
	background-repeat: no-repeat;
	width: 963px;
	background-position: 90px;
	margin-bottom: 12px;
}


#lp-cta-messaging p {
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 15px;
	
}
#lp-cta-messaging p a.link:hover {
	color:  #990000;
}
#lp-cta-messaging p a {
	color: #949494;
}

#lp-cta-messaging h3 {
	padding-top: 10px;
	
}
#lp-cta-messaging h3 a{
	color: #f26220;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
}


.splm-butted-column {
	width: 276px;
	float: left;
	
	
}

.splm-butted-wide-column {
	width: 458px;
	float: left;
}

.pcs-left-column {
	float: left;
	width: 85px;
/*	height: 170px;
	background-color: #990000;*/
}

.pcs-right-column {
	float: left;
	width: 191px;
}

.proven-client-success p {
	font-size: 11px;
	line-height: 15px;
}

.proven-client-success a.video {
	background-repeat: no-repeat;
 	background-position: 0px 3px;
	padding-left: 27px;
	display: inline-block;
}

ul.download-list li a.link {
	display: inline-block;
}

li.ui-tabs-selected.ui-state-active a, h3.ui-accordion-header.ui-helper-reset.ui-state-active.ui-corner-top a {
	color: #990000 !important;
}

li.ui-state-active {
	background: url(/_resources/img/splm/tab_ccc.gif) no-repeat scroll right top;
	
}



li.ui-state-default {
	background: transparent url(/_resources/img/splm/tab_active_ccc.gif) no-repeat scroll right top;
}

.ui-tabs-panel {
	border-top: 1px solid #ccc;
	padding-top: 1px;
	clear: left;
}

.ui-tabs-hide {
	display: none;
}

.lp-short-tab-column {
	float: left;
	padding: 0 0 0 44px;
	width: 323px;
}

/*.lp-short-tab-column li > a.link, 
.lp-long-tab-column li > a.link {
	background-position: 16px 5px !important;
}*/

.left-content .lp-long-tab-column li > a.link {
	background-position: 1px 3px !important;	
}

.lp-long-tab-column li > a.video {
	background-position: 11px 2px !important;
}

.lp-long-tab-column {
	float: left;
	padding: 0 0 0 44px;
	width: 643px;
}

ul.download-list li a:hover {
	color: #990000;
}
#titleArea {
	padding-bottom: 12px;
}
#tabs ul.download-list, #tabs ul.link-list, #tabs ul.mixed-list {
	margin-top: 12px;
}



.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 12px 24px 0px 0px; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; }
.ui-accordion .ui-accordion-content-active { display: block; }